Subject: Re: B20 release date approaches...
From: [email-masked] (Bart Anderson)

28 Oct 1998 08:24:07 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: Geoffrey Noer <[email-masked]>
Cc: [email-masked]

Oh... that's goooood! ;)

Geoffrey Noer wrote:
> 
> vfOn Mon, Oct 26, 1998 at 08:54:55AM -0600, Bart Anderson wrote:
> >
> > I guess you decided mingw would have to be the "option" rather than
> > -mno-mingw and leave the unixy thing the "option".
> >
> > Oh well... scripts can fix that...
> 
> Three notes:
> 
> 1) I didn't think I was even going to be able to get mingw as an
>    option in in time for b20 but happily it will be...
> 
> 2) The difficult thing about making Mingw the default is that that
>    will hose builds of Unix packages without additional configure
>    work (to add the -mcygwin flag at configure/make time).  If all you
>    care about is Mingw, it's easy to rewrite the gcc specs file to
>    default the other way.
> 
> 3) Defaulting to Mingw within the context of a new ix86-win32
>    configuration cookie is still the long-term plan.
> 
> --
> Geoffrey Noer
> [email-masked]

-- 
Bartlee A. Anderson     System Test (Interfaces-Tools-Automation-ISDN)
Rockwell International                             Electronic Commerce
300 Bauman Ct.                                [email-masked]
MS 933-605      Opinions my own, not Rockwell's   VOICE (630) 227-8975
Wood Dale, IL 60191                               FAX   (630) 227-8040
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".